//@import '../../styles/color';
@import "libs/shared/assets/src/global-style/color";
.data-table-set-targets-employee {
  .align-items-center {
    text-align: center;
  }

  ::ng-deep {
    .ant-table-thead > tr > td {
      font-weight: 400;
    }

    .ant-table-container,
    .ant-table-container table > thead > tr:first-child th:first-child {
      border-top-left-radius: 8px;
    }
    .ant-table-container,
    .ant-table-container table > thead > tr:first-child th:last-child {
      border-top-right-radius: 8px;
    }

    .ant-table-tbody > tr > td {
      color: $color-text-header;
    }

    .ant-table-thead > tr > th {
      background: $color-th;
      font-weight: 600;
      color: $color-text-header;
    }
    .ant-table-tbody > tr > td.action-plan {
      span {
        display: flex;
        justify-content: space-around;
        button {
          cursor: pointer;
        }
      }
    }
  }
}
.error {
  display: flex;
  align-items: center;
  column-gap: 5px;
  font-size: 12px;
  margin-top: 8px;
  font-family: avertaL, sans-serif;
  color: #ff4d4f;
}
